#
# rcsid $Header: /usr/cvsroot/magic/wiring/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = wiring
MAGICDIR  = ..
SRCS      = wireOps.c wireTech.c wireUndo.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
